<div *ngIf="locationModel">
  <h2>Details locatie: {{ locationModel.name }}</h2>

  <div *ngIf="!loginCheck()">
    <label>name: {{ locationModel.name }} </label>
  </div>

  <div *ngIf="loginCheck()">
    <label
      >Naam:
      <input [(ngModel)]="locationModel.name" placeholder="Naam" />
    </label>
    <br />
    <label
      >Adres:
      <input [(ngModel)]="locationModel.address" placeholder="Adres" />
    </label>
    <br />
    <label
      >Telefoonnummer:
      <input [(ngModel)]="locationModel.phone" placeholder="Telefoonnummer" />
    </label>
    <br />

    <button class="btn btn-secondary" (click)="update()">Opslaan</button>
  </div>
  <br />

  <button class="btn btn-secondary" (click)="goBack()">Terug</button>
</div>
